<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Educollege Pro
* @since Educollege Pro 1.0.0
*/


// Service Section
if ( ! function_exists( 'educollege_pro_service_title_partial' ) ) :
    // popular destination title
    function educollege_pro_service_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_service_sub_title_partial' ) ) :
    // popular destination title
    function educollege_pro_service_sub_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;
if ( ! function_exists( 'educollege_pro_slider_title_partial' ) ) :
    // slider title
    function educollege_pro_slider_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['slider_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_slider_btn_label_partial' ) ) :
    // slider title
    function educollege_pro_slider_btn_label_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['slider_btn_label'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_about_title_partial' ) ) :
    // popular destination title
    function educollege_pro_about_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;
if ( ! function_exists( 'educollege_pro_featured_description_partial' ) ) :
    // popular destination title
    function educollege_pro_featured_description_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['featured_description'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_about_description_partial' ) ) :
    // popular destination title
    function educollege_pro_about_description_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_about_btn_title_partial' ) ) :
    // popular destination title
    function educollege_pro_about_btn_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_cta_title_partial' ) ) :
    // popular destination title
    function educollege_pro_cta_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_cta_content_partial' ) ) :
    // popular destination title
    function educollege_pro_cta_content_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['cta_content'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_course_title_partial' ) ) :
    // popular destination title
    function educollege_pro_course_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['course_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_course_sub_title_partial' ) ) :
    // popular destination title
    function educollege_pro_course_sub_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['course_sub_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_course_btn_title_partial' ) ) :
    // popular destination title
    function educollege_pro_course_btn_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['course_btn_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_team_title_partial' ) ) :
    // popular destination title
    function educollege_pro_team_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_team_sub_title_partial' ) ) :
    // popular destination title
    function educollege_pro_team_sub_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_blog_title_partial' ) ) :
    // popular destination title
    function educollege_pro_blog_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;
if ( ! function_exists( 'educollege_pro_blog_description_partial' ) ) :
    // popular destination title
    function educollege_pro_blog_description_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['blog_description'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_blog_btn_title_partial' ) ) :
    // popular destination title
    function educollege_pro_blog_btn_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_blog_event_title_partial' ) ) :
    // popular destination title
    function educollege_pro_blog_event_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['blog_event_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_blog_event_btn_title_partial' ) ) :
    // popular destination title
    function educollege_pro_blog_event_btn_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['blog_event_btn_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_testimonial_title_partial' ) ) :
    // popular destination title
    function educollege_pro_testimonial_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_testimonial_link_title_partial' ) ) :
    // popular destination title
    function educollege_pro_testimonial_link_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['testimonial_link_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_testimonial_btn_title_partial' ) ) :
    // popular destination title
    function educollege_pro_testimonial_btn_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['testimonial_btn_title'] );
    }
endif;

if ( ! function_exists( 'educollege_pro_reason_title_partial' ) ) :
    // popular destination title
    function educollege_pro_reason_title_partial() {
        $options = educollege_pro_get_theme_options();
        return esc_html( $options['reason_title'] );
    }
endif;





